Subject: Retail Short
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 6 Mar 2000 08:00:00 -0800 (PST)

Carl and Brad,

Ben and I had a meeting with Don Black on Retail Short this morning. We think 
the project is moving well. We finished the first cut of model and are 
preparing some sensitivity analyses. One of them which Don wants to see is 
correlation sensitivity. Don want to have 50%, 60%, and 70% correlation 
scenario. Could you please run the spread option model with 50% and 60% 
correlation? Thank you.

Jinsung
(37330)